[讨论]目前无法通过官方源安装Flash 9 (080122)

为当前最终发行版之前的所有版本提供支持
回复
duetg
帖子: 5
注册时间: 2007-10-21 16:15
送出感谢: 0
接收感谢: 0

[讨论]目前无法通过官方源安装Flash 9 (080122)

#1

帖子 duetg » 2008-01-22 19:56

由于Flash的协议规定,Flash插件必须从官方服务器上下载。现在官方已经将Flash升级到了9.0.115,而Ubuntu源上还是9.0.48,这就造成从Adobe官方服务器下载Flash后MD5校验失败,无法安装。
头像
sevk
帖子: 2059
注册时间: 2007-05-08 16:26
系统: arch
来自: 火星内核某分子内某原子核内
送出感谢: 19 次
接收感谢: 6 次
联系:

#2

帖子 sevk » 2008-01-22 21:04

我是进入官网下载安装包安装的,比较完美,可以看土豆,YOUKU等的视频.
笔记本 :
F208S : gentoo
A460P i3G D6 : UBUNTU + WIN7
UN43D1 : UBUNTU + WIN7
1000人超级QQ群 LINUX + WIN : 31465544 或 18210387
头像
lwtbenben
帖子: 34
注册时间: 2007-04-06 17:35
送出感谢: 0
接收感谢: 0

据说FF有时候很慢,是由于Flash插件的内存泄漏引起的,不知道这个说法有没有确切的根据

#3

帖子 lwtbenben » 2008-01-23 9:38

FYI
peigen
帖子: 234
注册时间: 2006-10-12 21:31
送出感谢: 0
接收感谢: 0

#4

帖子 peigen » 2008-01-23 10:50

9.0.115是高清版

用firefox但是占用cpu狂大30%+,全屏时候更大80%左右

opera在45%,全屏90--100%

机子好并且非看视频网站,否则不建议安装
Peigen废话
http://peigen.info
linusware
帖子: 89
注册时间: 2007-12-04 23:24
送出感谢: 0
接收感谢: 0

#5

帖子 linusware » 2008-01-23 15:34

哪个版本的浏览器flash插件占用资源比较少?哪位有,共享一下?搜索不到。
我等菜鸟,用好搜索,方便自己,功德无量
live4love
帖子: 313
注册时间: 2007-12-25 10:41
送出感谢: 0
接收感谢: 0

#6

帖子 live4love » 2008-01-24 1:14

直接到官方下载rmp的安装包然后解压缩libflash-player.so再拷贝到浏览器插件目录就行了。没有尝试装多个版本来比较。。。。
回复

回到 “老旧版本支持”